Bug 1885630 (f33-kde-apps-20.08) - f33 kde spin : KDE Applications 20.08 tracker
Summary: f33 kde spin : KDE Applications 20.08 tracker
Keywords:
Status: CLOSED ERRATA
Alias: f33-kde-apps-20.08
Product: Fedora
Classification: Fedora
Component: kde-settings
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F33FinalFreezeException
TreeView+ depends on / blocked
 
Reported: 2020-10-06 14:51 UTC by Rex Dieter
Modified: 2020-10-13 03:18 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-13 03:18:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Rex Dieter 2020-10-06 14:51:24 UTC
Tracking bug for updating f33 to KDE applications 20.08.1

Comment 1 Fedora Update System 2020-10-06 14:52:56 UTC
FEDORA-2020-15d324f87c has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-15d324f87c

Comment 2 Fedora Update System 2020-10-06 14:53:06 UTC
FEDORA-2020-676dc7e047 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-676dc7e047

Comment 3 Fedora Update System 2020-10-06 14:53:27 UTC
FEDORA-2020-94522cc2fa has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-94522cc2fa

Comment 4 Fedora Update System 2020-10-06 14:53:45 UTC
FEDORA-2020-15506deea0 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-15506deea0

Comment 5 Fedora Update System 2020-10-06 14:53:53 UTC
FEDORA-2020-0e9f67b096 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0e9f67b096

Comment 6 Fedora Update System 2020-10-06 14:54:09 UTC
FEDORA-2020-c302f88d28 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c302f88d28

Comment 7 Fedora Update System 2020-10-06 14:54:28 UTC
FEDORA-2020-922b2d2b0b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-922b2d2b0b

Comment 8 Fedora Blocker Bugs Application 2020-10-06 14:59:23 UTC
Proposed as a Freeze Exception for 33-final by Fedora user rdieter using the blocker tracking app because:

 Missed the freeze cutoff by a few hours, but still would be nice to get the remaining pieces of a recent kde applications release into f33 GA and to be included on kde spin.  Lots of minor bug fixes and feature improvements.

Mostly a nice-to-have thing, not critical (as of right this minute)

Comment 9 Adam Williamson 2020-10-07 19:23:40 UTC
+4 votes in https://pagure.io/fedora-qa/blocker-review/issue/143 , marking accepted.

Comment 10 Fedora Update System 2020-10-07 22:58:06 UTC
FEDORA-2020-922b2d2b0b has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-10-07 22:58:08 UTC
FEDORA-2020-c302f88d28 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-10-07 22:58:10 UTC
FEDORA-2020-0e9f67b096 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-10-07 22:58:12 UTC
FEDORA-2020-15506deea0 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-10-07 22:58:13 UTC
FEDORA-2020-94522cc2fa has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-10-07 22:58:15 UTC
FEDORA-2020-676dc7e047 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-10-07 22:58:17 UTC
FEDORA-2020-15d324f87c has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Adam Williamson 2020-10-12 20:36:52 UTC
Rex, all the updates are now stable I believe; are any more coming or can we close this? Thanks!

Comment 18 Rex Dieter 2020-10-13 03:18:56 UTC
That's all, closing


Note You need to log in before you can comment on or make changes to this bug.